- misc smaller fixes
authorJosef Spillner <josef@bomba-ssd>
Sun, 13 Apr 2014 16:13:30 +0000 (18:13 +0200)
committerJosef Spillner <josef@bomba-ssd>
Sun, 13 Apr 2014 16:13:30 +0000 (18:13 +0200)
createvbox.sh

index 6b26a91..dd425e9 100755 (executable)
@@ -26,11 +26,11 @@ if [ "$vdi" = "$PWD/nubigate-unreleased.vdi" ]; then
                        fi
                fi
                if [ $mustconvert -eq 1 ]; then
-                       rm -f nubigate-unreleased.vdi
+                       rm -f $vdi
                        VBoxManage convertfromraw -format VDI "$img" "$vdi"
                fi
        else
-               echo "Error: Need to run createimg.sh first." >&2
+               echo "Error: Raw image file $img not found. Need to run createimg.sh or download script first." >&2
                exit 1
        fi
 fi
@@ -52,7 +52,7 @@ if [ $? -ne 0 ]; then
        VBoxManage modifyvm "$vmname" --memory 2048 --cpus 4
        VBoxManage storagectl "$vmname" --name SATA-Controller --add sata
 
-       baseport=20000
+       baseport=10000
        if [ -f ~/.vboxautoconfig ]; then
                baseport=`cat ~/.vboxautoconfig`
        fi